{% load static %}
<!DOCTYPE html>
<html lang="en-US">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Creative CV</title>
    <meta
      name="description"
      content="Creative CV is a HTML resume template for professionals. Built with Bootstrap 4, Now UI Kit and FontAwesome, this modern and responsive design template is perfect to showcase your portfolio, skils and experience."
    />
    <link
      href="https://fonts.googleapis.com/css?family=Montserrat:400,700,200"
      rel="stylesheet"
    />
    <link
      href="https://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css"
      rel="stylesheet"
    />
    <link href="{% static 'css/aos.css' %}" rel="stylesheet" />
    <link href="{% static 'css/bootstrap.min.css' %}" rel="stylesheet" />
    <link href="{% static 'styles/main.css' %}" rel="stylesheet" />
  </head>
  <body id="top">
    <header>
      <div class="profile-page sidebar-collapse">
        <nav
          class="navbar navbar-expand-lg fixed-top navbar-transparent bg-primary"
          color-on-scroll="400"
        >
          <div class="container">
            <div class="navbar-translate">
              <a class="navbar-brand" href="#" rel="tooltip">Creative CV</a>
              <button
                class="navbar-toggler navbar-toggler"
                type="button"
                data-toggle="collapse"
                data-target="#navigation"
                aria-controls="navigation"
                aria-expanded="false"
                aria-label="Toggle navigation"
              >
                <span class="navbar-toggler-bar bar1"></span
                ><span class="navbar-toggler-bar bar2"></span
                ><span class="navbar-toggler-bar bar3"></span>
              </button>
            </div>
            <div
              class="collapse navbar-collapse justify-content-end"
              id="navigation"
            >
              <ul class="navbar-nav">
                <li class="nav-item">
                  <a class="nav-link smooth-scroll" href="http://websitekuu.herokuapp.com/">About</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link smooth-scroll" href="http://websitekuu.herokuapp.com/">Skills</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link smooth-scroll" href="#portfolio"
                    >Portfolio</a
                  >
                </li>
                <li class="nav-item">
                  <a class="nav-link smooth-scroll" href="http://websitekuu.herokuapp.com/"
                    >Experience</a
                  >
                </li>
                <li class="nav-item">
                  <a class="nav-link smooth-scroll" href="http://websitekuu.herokuapp.com/">Contact</a>
                </li>
              </ul>
            </div>
          </div>
        </nav>
      </div>
    </header>
    <div class="page-content">
      <div>
        <div class="profile-page">
          <div class="wrapper">
            <div class="page-header page-header-small" filter-color="green">
              <div
                class="page-header-image"
                data-parallax="true"
                style="background-image: url('images/cc-bg-1.jpg')"
              ><img src="{% static 'images/cc-bg-1.jpg' %}" alt="Image" /></div>
              <div class="container">
                <div class="content-center">
                  <div class="cc-profile-image">
                    <a href="#"><img src="{% static 'images/4x6.jpg' %}"alt="Image" /></a>
                  </div>
                  <div class="h2 title">Nathanael Pardosi</div>
                  <p class="category text-white">1906353826</p>
                  <p class="category text-white">Sistem Informasi 2019</p>
                </div>
              </div>
              <div class="section">
                <div class="container">
                  <div class="button-container">
                    <a
                      class="btn btn-default btn-round btn-lg btn-icon"
                      href="https://www.instagram.com/nathanaelp12_/"
                      rel="tooltip"
                      title="Follow me on Instagram"
                      ><i class="fa fa-instagram"></i
                    ></a>
		    <a 
                      class="btn btn-default btn-round btn-lg btn-icon" 
                      href="https://www.linkedin.com/in/nathanaelpardosi" rel="tooltip" 
                      title="Follow me on Linkedin">
                      <i class="fa fa-linkedin"></i>
                      </a>
                  </div>
                </div>
              </div>
              </div>
            </div>
          </div>
        </div>
        <div class="section" id="about">
          <div class="container">
            <div class="card" data-aos="fade-up" data-aos-offset="10">
              <div class="row">
                  <div class="card-body">
                    <div class="h4 mt-0 title">Portofolio</div>
                    <p> Dibawah ini adalah hasil website buatan saya </p>
                    <br></br>
                    <a href="#"><img src="{% static 'images/portofolio1.jpg' %}" alt="Image" class="center" /></a>
                    <br></br>
                    <a href="#"><img src="{% static 'images/portofolio2.jpg' %}" alt="Image" class="center"/></a>
                    <br></br>
                    <a href="#"><img src="{% static 'images/portofolio3.jpg' %}" alt="Image" /></a>
                    <br></br>
                    <a href="#"><img src="{% static 'images/portofolio4.jpg' %}" alt="Image" /></a>
                  </div>
               
                
              </div>
            </div>
          </div>
        </div>

       
        <div class="section" id="contact">
          <div
          class="cc-contact-information"
          style="background-color: #378C3F;"
        >
            <div class="container">
              <div class="cc-contact">
                <div class="row">
                  <div class="col-md-9">
                    <div class="card mb-0" data-aos="zoom-in">
                      <div class="h4 text-center title">Contact Me</div>
                      <div class="row">
                        <div class="col-md-6">
                          <div class="card-body">
                            <form
                              action="https://formspree.io/your@email.com"
                              method="POST"
                            >
                              <div class="p pb-3">
                                <strong>Feel free to contact me </strong>
                              </div>
                              <div class="row mb-3">
                                <div class="col">
                                  <div class="input-group">
                                    <span class="input-group-addon"
                                      ><i class="fa fa-user-circle"></i
                                    ></span>
                                    <input
                                      class="form-control"
                                      type="text"
                                      name="name"
                                      placeholder="Name"
                                      required="required"
                                    />
                                  </div>
                                </div>
                              </div>
                              <div class="row mb-3">
                                <div class="col">
                                  <div class="input-group">
                                    <span class="input-group-addon"
                                      ><i class="fa fa-file-text"></i
                                    ></span>
                                    <input
                                      class="form-control"
                                      type="text"
                                      name="Subject"
                                      placeholder="Subject"
                                      required="required"
                                    />
                                  </div>
                                </div>
                              </div>
                              <div class="row mb-3">
                                <div class="col">
                                  <div class="input-group">
                                    <span class="input-group-addon"
                                      ><i class="fa fa-envelope"></i
                                    ></span>
                                    <input
                                      class="form-control"
                                      type="email"
                                      name="_replyto"
                                      placeholder="E-mail"
                                      required="required"
                                    />
                                  </div>
                                </div>
                              </div>
                              <div class="row mb-3">
                                <div class="col">
                                  <div class="form-group">
                                    <textarea
                                      class="form-control"
                                      name="message"
                                      placeholder="Your Message"
                                      required="required"
                                    ></textarea>
                                  </div>
                                </div>
                              </div>
                              <div class="row">
                                <div class="col">
                                  <button class="btn btn-primary" type="submit">
                                    Send
                                  </button>
                                </div>
                              </div>
                            </form>
                          </div>
                        </div>
                        <div class="col-md-6">
                          <div class="card-body">                      
                            </p>
                            <p class="mb-0"><strong>Phone</strong></p>
                            <p class="pb-2">08577236****</p>
                            <p class="mb-0"><strong>Email</strong></p>
                            <p>nathanael.pardosi@ui.ac.id</p>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <footer class="footer">
      <div class="container text-center">
        <i class="fa fa-instagram fa-2x" aria-hidden="true"></i
        ></a>
      </div>
      <div class="h4 title text-center">Nathanael Pardosi</div>
      <div class="text-center text-muted">
        <p>
          &copy; Creative CV. All rights reserved.<br />Design -
          <a class="credit" href="https://templateflip.com" target="_blank"
            >TemplateFlip</a
          >
        </p>
      </div>
    </footer>
    <script src="{% static 'js/core/jquery.3.2.1.min.js'%}"></script>
    <script src="{% static 'js/core/popper.min.js'%}"></script>
    <script src="{% static 'js/core/bootstrap.min.js'%}"></script>
    <script src="{% static 'js/now-ui-kit.js?v=1.1.0'%}"></script>
    <script src="{% static 'js/aos.js'%}"></script>
    <script src="{% static 'scripts/main.js'%}"></script>
  </body>
</html>
